{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
  "spawn_coal_sapling": {
     "textures": "textures/items/spawn_coal_sapling"
  },
  "spawn_cobblestone_sapling": {
     "textures": "textures/items/spawn_cobblestone_sapling"
  },
  "spawn_diamond_sapling": {
     "textures": "textures/items/spawn_diamond_sapling"
  },
  "spawn_emerald_sapling": {
     "textures": "textures/items/spawn_emerald_sapling"
  },
  "spawn_gold_sapling": {
     "textures": "textures/items/spawn_gold_sapling"
  },
  "spawn_iron_sapling": {
     "textures": "textures/items/spawn_iron_sapling"
  },
  "spawn_lapis_sapling": {
     "textures": "textures/items/spawn_lapis_sapling"
  },
  "spawn_quartz_sapling": {
     "textures": "textures/items/spawn_quartz_sapling"
  },
  "spawn_redstone_sapling": {
     "textures": "textures/items/spawn_redstone_sapling"
  }//
 }
}
